 .u-section-1 {
  background-image: none;
  min-height: 601px;
}

.u-section-1 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2) + 1140px);
  margin: 0 0 0 auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 601px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
  padding: 21px 24px;
}

.u-section-1 .u-image-1 {
  width: 216px;
  height: 205px;
  margin: 0 auto;
}

.u-section-1 .u-text-1 {
  font-size: 4.125rem;
  font-family: "Oleo Script";
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  line-height: 0.9;
  width: 279px;
  margin: -10px auto 0;
}

.u-section-1 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 46px 34px 0;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 3px;
  background-image: none;
  font-weight: 700;
  border-style: solid;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 0.875rem;
  margin: 34px auto 0;
  padding: 9px 25px 9px 24px;
}

.u-section-1 .u-image-2 {
  min-height: 560px;
  background-image: url("https://assets.nicepagecdn.com/aec6c829/5790260/images/illustration_yoga.svg");
  background-position: 50% 65.99%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 1418px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 496px;
  }

  .u-section-1 .u-text-1 {
    width: 265px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-1 .u-image-2 {
    min-height: 462px;
    --animation-custom_in-translate_x: -300px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1199px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-image-1 {
    width: 192px;
    height: 182px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 13px;
    width: 192px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-2 {
    min-height: 354px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1643px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-2 {
    min-height: 414px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 822px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 390px;
    margin-right: auto;
    margin-bottom: 50px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-image-2 {
    min-height: 261px;
  }
} .u-section-2 {
  background-image: none;
  min-height: 972px;
}

.u-section-2 .u-image-1 {
  min-height: 558px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("https://assets.nicepagecdn.com/aec6c829/5790260/images/accueil_grand2.jpg");
  background-position: 50% 47.48%;
}

.u-section-2 .u-container-layout-1 {
  padding: 95px 30px 30px;
}

.u-section-2 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 847px;
  margin: 0 auto;
}

.u-section-2 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 3px;
  font-size: 0.875rem;
  align-self: center;
  --animation-custom_in-scale: 1;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  margin: 42px auto 0;
  padding: 9px 18px 9px 17px;
}

.u-section-2 .u-list-1 {
  width: 1150px;
  margin: -88px auto 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: calc(25% - 13.5px) calc(25% - 13.5px) calc(25% - 13.5px) calc(25% - 13.5px);
  min-height: 412px;
  grid-gap: 18px 18px;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px 20px 30px;
}

.u-section-2 .u-image-2 {
  height: 131px;
  width: 131px;
  background-image: url("//images01.nicepagecdn.com/c461c07a441a5d220e8feb1a/5fcd6750e52255d885490b02/566.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto;
}

.u-section-2 .u-text-2 {
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-2 .u-text-3 {
  font-style: italic;
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-2 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 500;
  transition-duration: 0.5s;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-2 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-3 {
  padding: 20px 20px 30px;
}

.u-section-2 .u-image-3 {
  height: 131px;
  width: 131px;
  background-image: url("//images01.nicepagecdn.com/c461c07a441a5d220e8feb1a/125b1012e30c5219a059f2bd/72f227b3-95c6-9c71-01e0-22b2626b426d.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto;
}

.u-section-2 .u-text-4 {
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-2 .u-text-5 {
  font-style: italic;
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-2 .u-btn-3 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 500;
  transition-duration: 0.5s;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-2 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-4 {
  padding: 20px 20px 30px;
}

.u-section-2 .u-image-4 {
  height: 131px;
  width: 131px;
  background-image: url("https://assets.nicepagecdn.com/aec6c829/5790260/images/41238aba59c8a1d7b8af79f67d6335892b7b0199dfd0b7ab0b43747126406893fbbe75105896b47d2298606e46746bc10afe1e3fde1fb8ab6b0a3d_1280.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto;
}

.u-section-2 .u-text-6 {
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-2 .u-text-7 {
  font-style: italic;
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-2 .u-btn-4 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 500;
  transition-duration: 0.5s;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-2 .u-list-item-4 {
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-5 {
  padding: 20px 20px 30px;
}

.u-section-2 .u-image-5 {
  height: 131px;
  width: 131px;
  background-image: url("https://assets.nicepagecdn.com/aec6c829/5790260/images/c1af64c952e1d148be9fd4fae7170efa17522c4b9e2ccd408d965c31caaf89e8e5479ec6734981c9b60baf1a9bb7fa676f99c036574829a7d03a0a_1280.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto;
}

.u-section-2 .u-text-8 {
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-2 .u-text-9 {
  font-style: italic;
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-2 .u-btn-5 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 500;
  transition-duration: 0.5s;
  margin: 20px auto 0;
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 1044px;
  }

  .u-section-2 .u-image-1 {
    height: auto;
  }

  .u-section-2 .u-list-1 {
    width: 940px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 333px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 1424px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 80px;
  }

  .u-section-2 .u-text-1 {
    width: 660px;
  }

  .u-section-2 .u-list-1 {
    width: 720px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: calc(33.3333% - 12px) calc(33.3333% - 12px) calc(33.3333% - 12px);
    min-height: 1073px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 1846px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 75px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    width: 520px;
  }

  .u-section-2 .u-list-1 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 2140px;
  }

  .u-section-2 .u-text-1 {
    width: 320px;
  }

  .u-section-2 .u-list-1 {
    width: 340px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-text-8 {
    font-size: 1.25rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 596px;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 60px auto 0;
}

.u-section-3 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 42px;
  margin-bottom: 60px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 15px));
  min-height: 375px;
  grid-gap: 20px;
}

.u-section-3 .u-image-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("//images01.nicepagecdn.com/c461c07a441a5d220e8feb1a/ff6c4e1b6d5059c8a6b333a2/trrttr.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-3 .u-btn-1 {
  letter-spacing: 3px;
  text-transform: uppercase;
  font-weight: 500;
  background-image: none;
  font-size: 0.875rem;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto;
  padding: 9px 22px 9px 21px;
}

.u-section-3 .u-image-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("//images01.nicepagecdn.com/c461c07a441a5d220e8feb1a/92fb3d5470ba5fa7a00c6bbe/bbbbbbbbbbb.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-3 .u-btn-2 {
  letter-spacing: 3px;
  text-transform: uppercase;
  font-weight: 500;
  background-image: none;
  font-size: 0.875rem;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto;
  padding: 9px 22px 9px 21px;
}

.u-section-3 .u-image-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("https://assets.nicepagecdn.com/aec6c829/5790260/images/petit_yogi_1.jpg");
  background-position: 43.05% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 0;
}

.u-section-3 .u-btn-3 {
  letter-spacing: 3px;
  text-transform: uppercase;
  font-weight: 500;
  background-image: none;
  font-size: 0.875rem;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto;
  padding: 9px 22px 9px 21px;
}

.u-section-3 .u-image-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("//images01.nicepagecdn.com/c461c07a441a5d220e8feb1a/05424b3b64cf59f9a9c7ab73/err.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 0;
}

.u-section-3 .u-btn-4 {
  letter-spacing: 3px;
  text-transform: uppercase;
  font-weight: 500;
  background-image: none;
  font-size: 0.875rem;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto;
  padding: 9px 22px 9px 21px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 563px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 306px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 645px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10px));
    min-height: 994px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1074px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 825px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1464px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 1223px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 50px;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 50px;
  }

  .u-section-3 .u-btn-3 {
    margin-top: 50px;
  }

  .u-section-3 .u-btn-4 {
    margin-top: 50px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 186px;
}

.u-section-4 .u-audio-1 {
  width: 500px;
  height: 110px;
  background-image: none;
  font-size: 0.875rem;
  margin: 38px auto;
}

@media (max-width: 575px) {
  .u-section-4 .u-audio-1 {
    width: 340px;
  }
}